Subject: Re: Headset Issue - Marika and Jessica
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 15 Nov 2020 00:18:57 -0700 (MST)

Hi Heta, 

This is noted. 

I will confirm the address tomorrow once I get a chance to Speak to Marika. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, November 13, 2020 9:01:06 PM 
Subject: RE: Headset Issue - Marika and Jessica 

Hi Pritish, 

I will order new headsets for them, if all checks have been done and the quality is poor. Is it a microphone or speaker issue? 

Please remember in the future to note, if the agent only has a USB-C port on the PC so that we order the correct model. 

Could you please confirm Marika’s address, as there were delivery issues due to an incorrect address last time. 

As you know, we don’t send return labels in APAC. 

From: Pritish Nandi <[email-masked]> 
Sent: 13. november 2020 12:24 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; deeksha <[email-masked]> 
Subject: Headset Issue - Marika and Jessica 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

I have tested today Marika's new SC 160 headset and it has constant static background noise. She has tried checking different device, USB, FW version, sound settings etc however it has constant background noise. 

Other headset she has does not do that. So I think the headset is faulty. 

Also for Jessica, she does not have USB A ports in the PC so she brought USB C to USB A converter and the sound for her headset is very poor. When she connects her own headset it works fine. 

In these scenarios is it possible to send Jessica a Adapt 160 USB C and a new headset to Marika. Also, do we send them the return label to return the headset? 

Please advise. 

Regards, 

Pritish Nandi